Subject: Re: How much did it cost?

From: [email-masked] (David Friedman)
Date: 23 Feb 93 21:04:35 GMT

In article <[email-masked]>, [email-masked]
(William E. Sadler) asked about historic food costs. I know of one rather
obscure source for such information, and thought it might be worth
mentioning.

Ibn Battuta was a 14th century North African traveler, who made it all the
way to China and back and wrote very detailed memoirs of his travels. I
believe the good translation is by H.A.R. Gibb. In one of the first two
volumes (I think the second), Ibn Battuta mentions a particular town where
things were unusually inexpensive, and cites a bunch of prices for
foodstuffs and other things (this is from memory, but I think correct).
There are probably other bits of information scattered through the memoirs
that are relevant to food prices in the Middle and Far East in the 14th
century. Incidentally, there are also, as I recall, two detailed accounts
of feasts in India. 

David Friedman
University of Chicago Law School